@charset "utf-8";
@import url("gy.css");
/* CSS Document */

.caseb{
	background-color:#fff;
	padding:30px 0;
}
.caseb h3{ font-size:36px; line-height:36px; font-weight:600; color:#333333; text-align:left; width:168px; margin:0 auto; padding-left:28px; border-left:#034be3 8px solid; margin-bottom:90px;}
.caseb h3 .classen{ line-height:31px; height:31px; font-size:16px; color:#666; font-family:Corbel!important; font-weight:normal; text-align:center; margin-top:15px;}
.caseb h3 .more{ width:60px; text-align:center; float:right; color:#00a2ca; font-size:12px; font-weight:normal; line-height:24px; border:#00a2ca 1px solid}
.caseb h3 .more a{ color:#00a2ca;}
.caseb img{
	width:100%;
}

.aboutbg{ background-repeat:no-repeat; background-image:url(../images/aboutbg_03.jpg); background-position: center center; height:760px;  margin-top:50px!important;}
.aboutbg h3{margin-top:150px;margin-bottom:50px!important;}

.about_youshi{width:975px; margin:0 auto;  margin-top:120px;}
.about_youshi dl{ margin: 0 1%;padding-left:2%; width:20%; float:left;/* */ text-align:center;border-left:#efefef solid 3px}
.about_youshi dl dd{ line-height:40px;font-size:40px; font-weight:400; }
.about_youshi dl dt{ line-height:22px; font-size:20px;font-weight:350; margin-bottom:10px; margin-top:15px;}
.about_youshi .dlborder{ border-left:none}

.fanganbg{background-repeat:no-repeat; background-image:url(../images/fangan_06.jpg); background-position: center center; margin-top:50px!important;}
.fanganbg h3{color:#FFFFFF}
.shili {width:70%; height:70%; margin:0 auto; }
.shili .shilicon a { margin: 2%; font-size:14px;margin-bottom:20px; padding:3%; width:40%; float:left;  text-align:left; background:rgb(250 250 250 /10%);border-radius: 8px; color:#98a8c6;
}
.shili .shilicon a:hover { background:rgb(250 250 250 /20%); color:#FFFFFF;
}

.shili .shilicon h2{font-size:26px;line-height:90px;}
.shili .shilicon h2 a{ }
.shili .shilicon p{ margin:15px 0; font-size:20px; line-height:50px; }
.shili .shilicon p img{ width:100%}
.shili .shilicon .slbotun{ width:120px; height:35px; line-height:35px;color:#FFFFFF; text-align:center;border:rgb(250 250 250 /40%) solid 1px;border-radius: 20px;}




.productbg{background-repeat:no-repeat;  background-position: top center;}
.productbg h3{color:#000; width:200px;}
/*简介样式pc*/
.productright{width:70%; margin-left:auto; margin-right:auto; overflow:hidden;}
.productright p{ line-height:40px; text-indent:40px; font-size:18px; color:#333; margin-top:10px;margin-bottom:30px;}
.productright img{margin-top:30px!important;width:90%; margin:0 auto;}
.productright .button{color:#034be3; }
.productright .button a{color:#034be3;}

.aboutcon{width:100%; margin:0 auto; }
.aboutcon h3{margin-bottom:70px;}
.aboutnavmb{ display:none}
.abouttitle{ width:55%; margin:0 auto;}
.abouttitle ul{/* border-bottom: 1px solid  #dedede;box-shadow: 2px 2px 4px  #dedede;*/ }
.abouttitle li{ float:left;  margin:0 3%; }
.abouttitle a{ display:block; background-image:url(../images/abouttitle_07.jpg);background-repeat:no-repeat;font-size:12pt; font-weight:500;width:115px; height:50px; padding-top:130px;text-align:center;border-bottom:#fff solid 1px;}
.abouttitle a:hover{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg); border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede; }
.abouttitle8 a{  background-position:10px -3px;  }
.abouttitle9 a{  background-position:-250px -3px;  }
.abouttitle69 a{  background-position:-505px -3px; }
.abouttitle70 a{  background-position:-772px -3px; }
.abouttitle71 a{ background-position:-1025px -3px; }
.abouttitle8 a:hover{background-position:10px -2px; }
.abouttitle9 a:hover{background-position:-249px -3px; }
.abouttitle69 a:hover{background-position:-505px -3px; }
.abouttitle70 a:hover{background-position:-772px -2px; }
.abouttitle71 a:hover{background-position:-1026px -3px; }

.active8{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:10px -2px; }
.active9{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:-249px -3px; }
.active69{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:-505px -3px; }
.active70{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:-772px -2px; }
.active71{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:-1026px -3px; }

.about_lc{height:auto;}
.lc_line{width:3px; height:2800px; background-color:#044be3; margin-top:15px; float:left; margin-left:12px; padding-bottom:50px;}
.lc_zhou{ line-height:50px; height:50px;position: relative; }
.lc_zhou .lc_dian{ width:25px; height:25px; border-radius: 25px; background:#044be3; float:left; margin-top:13px; position:absolute; left:0px;}
.lc_zhou .lc_date{ font-size:36px; font-weight:400;float:left; margin-left:50px;}
.lc_content{ margin-left:65px; line-height:40px; font-size:18px; color:#333; margin-top:10px;margin-bottom:30px;}

.fangancon{width:70%; margin:0 auto;}
.fangancon p{ line-height:36px; text-indent:40px; font-size:18px; color:#333; margin-bottom:10px;}
.fangancon img{
	width:100%;
	}
/*产品1*/
.tedianpc{ display:block;}
.tedianmobile{ display: none;}

.wi60{width:60%!important;}
.wi40{width:40%!important;}

.dede_pages{ text-align:center;
} 
.dede_pages ul{ 
float:left; 
padding:12px 0px 12px 16px; 
} 
.dede_pages ul li{ font-size:20px;
float:left; 
font-family:Tahoma; 
line-height:30px; 
margin-right:10px; 
border:1px solid #E9E9E9; 
} 
.dede_pages ul li a{
float:left;  
padding:2px 10px 2px; 
color:#555; 
display:block; 
} 
.dede_pages ul li a:hover{ 
color:#044be3; 
text-decoration:none; 
padding:2px 10px 2px; 
} 
.dede_pages ul li a:active{background-image:none!important;  background-color:#044be3; color:#FFFFFF
 } 


.casebg{background-repeat:no-repeat; background-image:url(../images/casebg_11.jpg); background-position: center center;}
.casebg h3{color:#fff}

.casecon{width:70%; margin:0 auto; }
.casecon .casetitle{margin-top:120px;margin-bottom:20px;width:30%; margin: 0 auto; }
.casecon .casetitle li{ width:40%; margin:0 2.5%;text-align:center; line-height:60px; font-size:24px; color:#FFFFFF; float:left; border:1px solid #efefef;border-radius: 3px;}
.casecon .casetitle li a{ display:block;}
.casecon .casetitle li a:hover{ display:block; background-color:#034be3;color:#FFFFFF; border-radius: 3px;}
.casecon .casetitle li .active2{ background-color:#034be3;color:#FFFFFF; border-radius: 3px;}
.casecon img{ width:100%; height:auto; }
.casecon dl{ margin:15px 1%; width:30%; height:auto; float:left; border:#dedede solid 1px;border-radius: 5px; padding: 0.3%;}
.casecon dl dd{ }
.casecon dl dd img{ width:100%; height:260px; }
.casecon dl dt{ text-align: center; line-height:45px; font-size:20px;   }
.casecon dl p{ text-align:left; font-weight:normal; line-height:30px; font-size:14px;  padding-top:5px;padding-left:20px; color:#999999  }
.casecon dl span{ text-align:left; font-weight:bold; line-height:30px; font-size:18px;  padding-top:5px; color:#FF0000; padding-left:20px; }
.casecon dl span a.proColor{color:#FF0000;}

.pronavmb{ display:none;}
#pronavmbc{ display:none;}
.curpostionmb{ display:none;}
.aboutnav{ display:none;}
.fangannavmb{ display:none;}
.curpostion{ width:70%; margin:0 auto;line-height:40px; font-size:18px; text-align:left; color:#034be3;}
.curpostion a{ color:#034be3;}
.fanye{ width:70%; margin:0 auto;line-height:40px; font-size:18px; text-align:right; color:#034be3;}
.fanye a{ color:#034be3;}
.fanye .prev{ width:45%; float:left; text-align:left}
.fanye .next{ width:45%; float:right; text-align:right}

.newsconpc{ display:block;}
.newsconmb{ display:none;}
.newscon{width:70%; margin:0 auto; }
.newscon .newstitle{margin-top:120px;margin-bottom:20px;width:30%; margin: 0 auto; }
.newscon .newstitle li{ width:40%; margin:0 2.5%;text-align:center; line-height:60px; font-size:24px; color:#FFFFFF; float:left; border:1px solid #efefef;border-radius: 3px;}
.newscon .newstitle li a{ display:block;}
.newscon .newstitle li a:hover{ display:block; background-color:#034be3;color:#FFFFFF; border-radius: 3px;}
.newscon .newstitle li .active2{ background-color:#034be3;color:#FFFFFF; border-radius: 3px;}
.newscon dl{ margin:15px 1%; width:100%; height:auto; border:#dedede solid 1px;border-radius: 5px; padding: 0.5%;}
.newscon dl dd{float:left;width:25%;}
.newscon dl dd img{ width:100%; height:235px; border-radius: 8px;}
.newscon dl dt{ float:right;width:73%; font-weight:bold; line-height:45px; font-size:20px;  }
.newscon dl p{ text-align:left; font-weight:normal; line-height:36px; font-size:18px;  padding-top:5px;color:#333 }
.newscon dl span{ text-align:left;font-weight:normal; padding-top:5px; color:#034be3; }
.newscon dl span a.proColor{color:#FF0000;}

.newscon h1{ text-align:center;}
.newscon h3{}
.newscon .adddate{ text-align:center!important; color:#333;line-height:50px; font-size:16px; margin-top:20px;}
.newscon p{ text-align:left; font-weight:normal; line-height:30px; font-size:18px; text-indent:40px;color:#333; margin-top:15px; margin-bottom:15px; }
.newscon p img{ width:80%; text-align:center; height:auto; border-radius: 8px; margin:15px auto;}
/*.newscon img{ width:80%; text-align:center; height:auto; border-radius: 8px; margin:15px auto;}*/

/*案例详情*/
.casecon { width:70%; margin:0 auto; }
.casecon .casetitle2{width:100%;  line-height:50px;font-size:40px; margin:0 auto; text-align:center; margin-bottom:100px; /*position:relative;*/}
.casecon .casetitle2 .casetitle{width:100%; line-height:50px;font-size:40px; font-weight:600; /*background-image:url(../images/titlebg.jpg); background-repeat:no-repeat; background-position:40% center;*/ }
.casecon .casetitle2 .caseimg{width:6px; height:40px; position:absolute; top:0px; left:-28px; }
.casecon p{ text-align:left; font-weight:normal; line-height:30px; font-size:18px; text-indent:40px;color:#333; margin-top:15px; margin-bottom:15px; }
.casecon p img{ width:80%; text-align:center; height:auto; border-radius: 8px; margin:15px auto;}
.img-responsive{width:100%; }

/*商务合作*/
.hezuocon{width:70%; margin:0 auto; }
/*.hezuocon li{ margin:15px 1%; width:31%; float:left}
.hezuocon li a{ display:block;width:100%;}
.hezuocon li a:hover span{ display:block; line-height:30px; font-size:16px; width:100%; color:#FFFFFF;  text-align:center; position:absolute; bottom:0px; background:rgb(0 0 0 /50%)}*/

.hezuocon .caselast{width:64%; float:right; margin-right:2.5%;}
.hezuocon dl{margin:0px 0.8%; margin-bottom:20px;  width:31%; float:left; position:relative;}
.hezuocon dl dd{ width:100%; height:auto!important; display:inline; padding-bottom:0px;}
.hezuocon dl dd p{ line-height:80px; text-align:center; font-weight:600; font-size:20px; color:#444; text-indent:0px;}
.hezuocon dl dd img{ width:100%!important; height:260px;}
.hezuocon .case-one dt{ display:none;}
.hezuocon .case-one:hover dt{ display:block; line-height:30px; font-size:18px; width:88%; height:230px; padding:15px 6%; color:#FFFFFF;  text-align:left; position:absolute; top:0px; left:0px; background:rgb(0 0 0 /60%)}

.youshicon{width:70%; margin:0 auto; }
.youshicon dl{margin:0px 0.8%; margin-bottom:40px;  width:98%; border:#afafb2 solid 1px;border-radius: 12px;}
.youshicon dl dd{ width:280px; height:auto!important; float:left; margin:2.5%;}
.youshicon dl dd img{ width:280px; height:280px;border-radius: 140px;}
.youshicon dl dt{width:69%; margin-left:20px; float:left;line-height:40px; text-align:left; font-weight:400; font-size:24px; color:#333; }
.youshicon dl dt p{ margin-top:40px; line-height:70px; text-align:left; font-weight:500; font-size:32px; color:#000; }
#ysright{ float:right;margin-left:0px!important;}
#ysleft{ margin-left:2.5%;text-align: justify; text-justify:inter-ideograph;margin-right:0px!important;}

.zixun{width:100%; }
.zixuncon{width:70%; margin:0 auto;  font-size:18px; /*background-image:url(../images/join.png); background-repeat:no-repeat; background-position:right 20px;*/}
.zixuncon h2{ color:#044be3; line-height:36px; border-bottom:#044be3 solid 1px;width:110px;}
.zixuncon h4{ color:#333; line-height:36px; font-weight:normal; }
.zixunconp{ color:#333; line-height:36px; margin-top:50px; margin-bottom:50px;}
.zixuncon a{width:140px; height:40px;line-height:40px; background:#044be3; color:#FFFFFF; text-align:center; border-radius: 20px; display:block; float:right; margin-right:6%;}

.zhichi{width:70%; margin:0 auto; }
.zhichicon{border-radius: 12px; border:#afafb2 solid 1px; width:46%; height:220px; margin:1.5% 1%; float:left; padding-top:20px; padding-left:20px;}
.zhichi_dian{ width:50px; height:50px; line-height:50px; text-align:center; color:#FFFFFF; font-size:24px; border-radius: 50px; background:#044be3; float:left;}
.zhichi_title{ font-size:32px; line-height:50px; font-weight:400;float:left; margin-left:15px;}
.zhichi_content{ margin-left:65px; margin-right:20px; line-height:40px; font-size:24px; color:#333; margin-top:10px;margin-bottom:30px; text-align: justify; text-justify:inter-ideograph; }
.teshup{ line-height:34px;}

/*联系方式*/
#contacttitle{ text-align:center;width:70%; line-height:180px; font-weight:500; font-size:60px; border:none; margin:0 auto; background-image:url(../images/contact_03.jpg); background-repeat:no-repeat; background-position:bottom center;}
.contactcon{width:70%; margin:0 auto;}
.contactcon .concatconleft{ width:100%; float:left;color:#333; margin:0 auto;}
.contactcon .concatconleft  ul li{ margin:30px; font-size:22px;line-height:35px;width:44.5%; height:150px; padding-top:180px; border:#afafb2 solid 1px;border-radius: 10px; float:left; text-align:center}
.contactcon .concatconleft  ul li h4{ font-size:25px;}
.contactcon .concatconleft .address{ background-image:url(../images/contact_10.png); background-position:center 60px; background-repeat:no-repeat; top:20px;}
.contactcon .concatconleft .dianhua{ background-image:url(../images/contact_07.png); background-position:center 60px; background-repeat:no-repeat;}
.contactcon .concatconleft .youxiang{ background-image:url(../images/contact_15.png); background-position:center 60px; background-repeat:no-repeat;}
.contactcon .concatconleft .gzh{ background-image:url(../images/contact_17.png); background-position:center 80px; background-repeat:no-repeat;padding-top:210px; height:120px;}
.contactcon .concatconleft a{ color:#333}
.contactcon .concatconright{ width:200px; float:right;position:relative}
.contactcon .concatconright .pos{ width:100%; height:330px; display:table-cell;vertical-align:middle;}
.contactcon .concatconright img{float:right;display:block; width:200px;height:200px; border-radius: 8px; border:#CCCCCC solid 3px;}

.concatmap{}
.concatmap img{width:100%;}
.zdico{ position:fixed; bottom:60px; right:30px;z-index:9999}

@media screen and (max-width:980px){ 
.caseb{width:100%;
	background-color:#fff;
	padding:30px 0;
}
.caseb h3{ font-size:36px; line-height:36px; font-weight:600; color:#333333; text-align:left; width:180px; margin:0 auto; padding-left:28px; border-left:#034be3 8px solid;}
.caseb h3 .classen{ line-height:31px; height:31px; font-size:16px; color:#666; font-family:Corbel!important; font-weight:normal; text-align:center; margin-top:15px;}
.caseb h3 .more{ width:60px; text-align:center; float:right; color:#00a2ca; font-size:12px; font-weight:normal; line-height:24px; border:#00a2ca 1px solid}
.caseb h3 .more a{ color:#00a2ca;}

/*产品1*/
.tedianpc{ display:none;}
.tedianmobile{ display: block;}

/*产品样式*/
.about_img {width:100%; margin-top:10px;  }
.about_img dl{ margin: 0 4%; margin-bottom:20px; width:100%; float:left;/* border:#efefef solid 1px*/}
.about_img dl dd{ width:60%; height:auto; float:left; display:inline}
.about_img dl dd img{ width:90%; height:360px;}
.about_img dl dt{ width:40%;float:left; font-size:14px; margin-top:10px;  margin-bottom:10px; text-align:left;}
.about_img dl dt h2{ font-size:45px!important;line-height:50px!important}
.about_img dl dt ul{ width:100%;margin-top:10px;  margin-bottom:10px; background: none}
.about_img dl dt ul li{ width:100%;text-align:left;line-height:45px!important;}
.about_img dl dt .bottonmore{ width:30%;line-height:50px; background-color:#0077dd; margin-top:10px;  margin-bottom:10px; text-align:center;color:#FFF; bottom:0px}
.about_img dl dt .bottonmore a{ color:#FFF}
.about_img dl dt a{ color:#333; }
.about_img dl dt a:hover{  color:#FF0000;}



/*联系方式*/
#contacttitle{ text-align:center;width:96%; line-height:180px; font-weight:500; font-size:60px; border:none; margin:0 auto; background-image:url(../images/contact_03.jpg); background-repeat:no-repeat; background-position:bottom center;}
.contactcon{width:96%; margin:0 auto;}
.contactcon .concatconleft{ width:100%; float:left;color:#333; margin:0 auto;}
.contactcon .concatconleft  ul li{ margin:30px; font-size:30px;line-height:60px;width:95%; height:auto; padding-top:180px; padding-bottom:60px; border:#afafb2 solid 1px;border-radius: 10px; float:left; text-align:center}
.contactcon .concatconleft  ul li h4{ font-size:36px;}
.contactcon .concatconleft .address{ background-image:url(../images/contact_10.png); background-position:center 60px; background-repeat:no-repeat; top:20px;}
.contactcon .concatconleft .dianhua{ background-image:url(../images/contact_07.png); background-position:center 60px; background-repeat:no-repeat;}
.contactcon .concatconleft .youxiang{ background-image:url(../images/contact_15.png); background-position:center 60px; background-repeat:no-repeat;}
.contactcon .concatconleft .gzh{ background-image:url(../images/contact_17.png); background-position:center 80px; background-repeat:no-repeat;padding-top:210px; height:80px;}
.contactcon .concatconleft a{ color:#333}
.contactcon .concatconright{ width:100%; display:none;}


.productbg{background-repeat:no-repeat;  background-position: top center;}
.productbg h3{color:#000; width:200px;}

/**简介样式*/
.productright{width:96%; margin-left:auto; margin-right:auto; overflow:hidden;}
.productright p{ line-height:60px; font-size:20px; text-indent:40px; color:#333; margin-top:30px;margin-bottom:30px;}
.productright img{margin-top:30px!important;width:90%; margin:0 auto;}
.productright .button{color:#034be3; }
.productright .button a{color:#034be3;}

.aboutcon{width:96%; margin:0 auto; }
/*.abouttitle{ width:100%; margin:0 auto;}
.abouttitle ul background-color:#FFFFFF}
.abouttitle li{ float:left;  margin:0 3%; }
.abouttitle a{ display:block; background-image:url(../images/abouttitle_07.jpg);background-repeat:no-repeat;
font-size:22px!important;
 font-weight:400;width:125px; height:50px; padding-top:130px;text-align:center;border-bottom:#fff solid 1px;}
.abouttitle a:hover{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg); border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede; }
.abouttitle8 a{  background-position:10px -3px;  }
.abouttitle9 a{  background-position:-250px -3px;  }
.abouttitle69 a{  background-position:-505px -3px; }
.abouttitle70 a{  background-position:-772px -3px; }
.abouttitle71 a{ background-position:-1025px -3px; }
.abouttitle8 a:hover{background-position:10px -2px; }
.abouttitle9 a:hover{background-position:-249px -3px; }
.abouttitle69 a:hover{background-position:-505px -3px; }
.abouttitle70 a:hover{background-position:-772px -2px; }
.abouttitle71 a:hover{background-position:-1026px -3px; }

.active8{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:10px -2px; }
.active9{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:-249px -3px; }
.active69{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:-505px -3px; }
.active70{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:-772px -2px; }
.active71{color:#3399ff;display:block; background-image:url(../images/abouttitle_08.jpg)!important; border-bottom:#dedede solid 1px; box-shadow: 0px 2px 4px  #dedede;background-position:-1026px -3px; }*/
.aboutnavmb{ display:block}
.aboutnav{ display:block; width:100%; margin:0 auto;}
.aboutnav ul{/* box-shadow: 2px 2px 4px  #dedede;*/border-bottom: 1px solid  #bebebe; padding-bottom:20px; background-color:#FFFFFF}
.aboutnav li{ float:left; width:20%; }
.aboutnav a{ display:block; font-size:28px!important;
 font-weight:400;height:50px; line-height:50px; text-align:center;}
.aboutnav a:hover{color:#3399ff;display:block;}

.active8{color:#3399ff; background-image:none!important; }
.active9{color:#3399ff; background-image:none!important;}
.active69{color:#3399ff; background-image:none!important;}
.active70{color:#3399ff; background-image:none!important;}
.active71{color:#3399ff; background-image:none!important;}

.active64{color:#3399ff; background-image:none!important;}
.active66{color:#3399ff; background-image:none!important;}

.active20{color:#3399ff; background-image:none!important;}
.active68{color:#3399ff; background-image:none!important;}
.active74{color:#3399ff; background-image:none!important;}
.active75{color:#3399ff; background-image:none!important;}
.active76{color:#3399ff; background-image:none!important;}
.active77{color:#3399ff; background-image:none!important;}
.active78{color:#3399ff; background-image:none!important;}
.active79{color:#3399ff; background-image:none!important;}
.active80{color:#3399ff; background-image:none!important;}

.fangannavmb{ display:block; width:100%; margin:0 auto;}
.fangannavmb ul{/* box-shadow: 2px 2px 4px  #dedede;*/border-bottom: 1px solid  #bebebe; padding-bottom:20px; background-color:#FFFFFF}
.fangannavmb li{ float:left; width:50%; }
.fangannavmb a{ display:block; font-size:28px!important;
 font-weight:400;height:50px; line-height:50px; text-align:center;}
.fangannavmb a:hover{color:#3399ff;display:block;}
.pronavmb{ display:block;width:120px; margin-left:15px; margin-top:20px; font-size:20px;background-image:url(../images/proxl.png); background-repeat:no-repeat; background-position:center right;}
#pronavmbc{margin-left:15px;line-height:40px; display:none;transition:all 5s ;}
#pronavmbc a{ line-height:40px;font-size:20px; transition:all 5s ;}

/*当前位置*/
.curpostion{ display:none;}
.curpostionmb{ display:block; width:95%; line-height:40px; margin-top:30px; font-size:20px; text-align:left; color:#333;}
.curpostionmb a{ color:#333;font-size:20px; }
.aboutico{ background-image:url(../images/aboutico.png); background-repeat:no-repeat; background-position:center left; padding-left:20px;}
.aboutico2{ background-image:url(../images/aboutico2.png); background-repeat:no-repeat; background-position:center left; padding-left:20px;}
.fanganico{ margin-left:15px;background-image:url(../images/fanganico.png); background-repeat:no-repeat; background-position:center left; padding-left:20px;}
.fanganico2{ background-image:url(../images/fanganico2.png); background-repeat:no-repeat; background-position:center left; padding-left:20px;}
.proico{ margin-left:15px;background-image:url(../images/proico.png); background-repeat:no-repeat; background-position:center left; padding-left:20px;}
.proico2{ background-image:url(../images/proico2.png); background-repeat:no-repeat; background-position:center left; padding-left:20px;}

.lc_line{width:3px; height:3800px; background-color:#044be3; margin-top:15px; float:left; margin-left:12px; padding-bottom:50px;}
.lc_zhou .lc_date{ font-size:40px; font-weight:500;float:left; margin-left:50px;}

.fangancon{width:96%; margin:0 auto; margin-top:40px;}
.fangancon p{
	margin:0 auto;
	line-height:50px;
	font-size:20px;
	color:#333;
	margin-top:10px;
	text-indent: 36px;
}
.fangancon img{
	width:100%;
	}

.casecon{width:96%; margin:0 auto; }
.casecon .casetitle{margin-top:120px;margin-bottom:20px;width:100%; margin: 0 auto; }
.casecon .casetitle li{ width:40%; margin:0 2.5%;text-align:center; line-height:60px; font-size:24px; color:#FFFFFF; float:left; border:1px solid #efefef;border-radius: 3px;}
.casecon .casetitle li a{ display:block;}
.casecon .casetitle li a:hover{ display:block; background-color:#034be3;color:#FFFFFF; border-radius: 3px;}
.casecon img{ width:100%; height:auto; }
.casecon dl{ margin:15px 1%; width:46%; height:auto; float:left; border:#dedede solid 1px;border-radius: 5px; padding: 0.3%;}
.casecon dl dd{ }
.casecon dl dt{ text-align: center;   }
.casecon dl dt a{ text-align: center; line-height:50px; font-size:30px;   }
.casecon dl p{ text-align:left; font-weight:normal; line-height:30px; font-size:14px;  padding-top:5px;padding-left:20px; color:#999999  }
.casecon dl span{ text-align:left; font-weight:bold; line-height:30px; font-size:18px;  padding-top:5px; color:#FF0000; padding-left:20px; }
.casecon dl span a.proColor{color:#FF0000;}

.fanye{ width:98%; margin:0 auto;line-height:40px; font-size:18px; text-align:right; color:#034be3;}
.fanye a{ color:#034be3;font-size:30px;line-height:50px; }
.fanye .prev{ width:100%; float:left; text-align:left}
.fanye .next{ width:100%; float:left; text-align:left}

/*新闻列表*/
.newscon{width:96%; margin:0 auto; }
.newscon .newstitle{margin-top:120px;margin-bottom:20px;width:100%; margin: 0 auto; }
.newscon .newstitle li{ width:40%; margin:0 2.5%;text-align:center; line-height:60px; font-size:24px; color:#FFFFFF; float:left; border:1px solid #efefef;border-radius: 3px;}
.newscon .newstitle li a{ display:block;}
.newscon .newstitle li a:hover{ display:block; background-color:#034be3;color:#FFFFFF; border-radius: 3px;}
.newscon dl dd img{ width:100%; height:auto; border-radius: 8px;}
.newscon dl{ margin:15px 1%; width:100%; height:auto; border:#dedede solid 1px;border-radius: 5px; padding: 0.3%;}
.newscon dl dd{float:left;width:25%;}
.newscon dl dt{ float:right;width:73%; font-weight:bold; line-height:45px; font-size:20px;  }
.newscon dl p{ text-align:left; font-weight:normal; line-height:40px; font-size:18px;  padding-top:5px;color:#333 }
.newscon dl span{ text-align:left;font-weight:normal; padding-top:5px; color:#034be3; }
.newscon dl span a.proColor{color:#FF0000;}

.newsconpc{ display:none;}
.newsconmb{ display:block;}
.newsconleft{width:96%;margin:0 auto; }
.newscon .newsconleft a{ width:90%; margin: 40px auto; padding:60px 5%;  background:url(../images/newsb_15.jpg);color:#000; font-size:30px; display:block; height:auto;}
.newscon .newsconleft a:hover{background:url(../images/nesconbg_14.jpg);color:#FFFFFF; text-decoration:none;/*transition:all 5s ;*/ display:block;height:auto;}
.newscon .newsconleft .newsdate{ font-size:60px!important;line-height:80px;margin-top:0px!important;}
.newscon .newsconleft m{}
.newscon .newsconleft p{line-height:50px; font-size:30px; text-indent:0px; }



/*新闻内容*/
.newscon h1{ text-align:center;}
.newscon h3{background-position: 39% center;}
.newscon .adddate{ text-align:center!important; color:#333;line-height:50px; font-size:16px; margin-top:20px;}
.newscon p{ text-align:left; font-weight:normal; line-height:50px; font-size:18px; text-indent:40px; margin:2% 0;  padding-top:5px;color:#333 }
.newscon p img{ width:95%; text-align:center; height:auto; border-radius: 8px; margin:15px 0;}
.newscon img{ width:95%; text-align:center; height:auto; border-radius: 8px; margin:15px 0;}

/*商务合作*/
.hezuocon{width:96%; margin:0 auto;margin-top:100px; }
/*.hezuocon li{ margin:15px 1%; width:31%; float:left}
.hezuocon li a{ display:block;width:100%;}
.hezuocon li a:hover span{ display:block; line-height:30px; font-size:16px; width:100%; color:#FFFFFF;  text-align:center; position:absolute; bottom:0px; background:rgb(0 0 0 /50%)}*/

.hezuocon dl{margin:0px 0.8%; margin-bottom:20px;  width:48%; float:left; position:relative; overflow:hidden;}
.hezuocon dl dd{ width:100%; height:auto!important; display:inline; padding-bottom:0px;}
.hezuocon dl dd p{ line-height:80px; text-align:center; font-weight:600; font-size:20px; color:#444; text-indent:0px;}
.hezuocon dl dd img{ width:100%!important; height:311px;}
.hezuocon .case-one dt{ display:none;}
.hezuocon .case-one:hover dt{position:absolute; top:0px; left:0px; display:block; line-height:30px; font-size:18px; width:85%; height:211px; padding:50px 8%; color:#FFFFFF;  text-align:left;  background:rgb(0 0 0 /60%)}
.hezuocon .caselast{width:97%;float:none; margin-right:2%;}


.youshicon{width:100%; margin-top:100px;}
.youshicon dl{width:94%; margin:40px auto; padding-bottom:40px; border:#afafb2 solid 1px;border-radius: 12px;}
.youshicon dl dd{ width:240px; height:auto!important; float:left; margin:2%;}
.youshicon dl dd img{ width:240px; height:240px;border-radius: 120px;}
.youshicon dl dt{width:67%; margin-left:15px; float:left;line-height:50px; text-align:left; font-weight:400; font-size:28px; color:#333; }
.youshicon dl dt p{ margin-top:40px; line-height:70px; text-align:left; font-weight:500; font-size:36px; color:#000; }
#ysright{ float:right;}
#ysleft{ margin-left:2%;}

.zixun{width:100%;  margin-top:100px;}
.zixuncon{width:90%; margin:0 auto; padding-top:80px; font-size:18px; /*background-color:#f8f8f8; background-image:url(../images/join.png); background-repeat:no-repeat; background-position:right 10px;*/}
.zixuncon h2{ color:#044be3; line-height:36px; border-bottom:#044be3 solid 1px;width:130px;}
.zixuncon h4{ color:#333; line-height:36px; font-weight:normal; }
.zixunconp{ color:#333; line-height:36px; margin-top:50px; margin-bottom:50px;}
.zixuncon a{width:180px; height:60px;line-height:60px; background:#044be3; color:#FFFFFF; text-align:center; border-radius: 30px; display:block;}

.zhichi{width:96%; margin:0 auto; margin-top:100px;}
.zhichicon{border-radius: 12px; border:#afafb2 solid 1px; width:94%; margin:20px .5%;  padding-top:20px; padding-left:20px;}
.zhichi_dian{ width:50px; height:50px; line-height:50px; text-align:center; color:#FFFFFF; font-size:24px; border-radius: 50px; background:#044be3; float:left;}
.zhichi_title{ font-size:36px; line-height:50px; font-weight:500;float:left; margin-left:15px;}
.zhichi_content{ margin-left:65px; line-height:40px; font-size:30px; color:#333; margin-top:10px;margin-bottom:30px;}
.teshup{ line-height:40px;}

}